登录  免费注册
当前位置:首页 > 漏洞详细信息

D-Link DAP-1520缓冲区溢出漏洞

 关注(0)  
CNVD-ID CNVD-2020-42941
公开日期 2020-07-28
危害级别 低 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 D-Link DAP-1520 < 1.10b04Beta02
CVE ID CVE-2020-15892
漏洞描述 D-Link DAP-1520是中国台湾友讯(D-Link)公司的一款无线接入点产品。

D-Link DAP-1520 1.10b04Beta02之前版本中的apply.cgi文件存在缓冲区溢出漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-15892
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://supportannouncement.us.dlink.com/announcement/publication.aspx?name=SAP10169

厂商补丁 D-Link DAP-1520缓冲区溢出漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-07-27
收录时间 2020-07-28
更新时间 2020-07-28
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论